.html298394bc71ad7c48 {
	background-color:#727270;
	background-image:none;
}
.bodyb57d999d902f8483 {
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#000000;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height:17px;
	-webkit-text-size-adjust:100%;
}
.position71b598a1244c8e6b {
	width:767px;
	margin:0px auto;
	text-align:left;
}
.wrappera6b9b47350e48ebf {
	position:relative;
	width:767px;
	float:left;
	padding:0px 0px 40px 0px;
}
.lineDiva6b9854e9f159bb8 {
	margin:0;
	padding:0;
	padding-left:0px;
	width:767px;
	float:left;
}
.pageArea8157aa4e575477d0 {
	position:relative;
	float:left;
	width:767px;
	margin:0px 0px 0px 0px;
	padding:0;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaHeight9b54847e567373b4 {
	margin-left:-10px;
	padding:0;
	width:10px;
	height:6000px;
	float:left;
}
.pageItem5b4880a5ab8f9dc0 {
	position:absolute;
	left:0px;
	top:0px;
	width:765px;
	height:5959px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px 1px 1px 1px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7cd85a9594d8573 {
	position:absolute;
	left:-85px;
	top:-77px;
	width:760px;
	height:93px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraphf23d61d4718a83b6, .listf23d61d4718a83b6 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:17px;
}
.texta0649f3b726ca716 {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#000000;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem20ca49c76fde8c86 {
	position:absolute;
	left:591px;
	top:170px;
	width:151px;
	height:380px;
	margin:0px;
	padding:10px 10px 10px 10px;
	background-color:transparent;
	background-image:none;
	border-width:0px 0px 0px 1px;
	border-style:solid;
	border-color:#000000;
}
.menuLinkd1aa83529512a662, .menuLinkd1aa83529512a662:link, .menuLinkd1aa83529512a662:visited, .menuLinkd1aa83529512a662:hover, .menuLinkd1aa83529512a662:active, .menuActived1aa83529512a662 {
	display:block;
	margin:0px;
	width:150px;
	height:30px;
	padding:0px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:none;
	font-family:'Verdana','Lucida Sans','Arial',1;
	font-size:14px;
	color:#191919;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:left;
}
.menuItem9c62ab4c67997f81 {
	position:absolute;
	display:block;
	left:10px;
	top:10px;
	padding:0px;
	width:150px;
	height:30px;
	float:left;
}
.menuItem6849937b602d39e8 {
	position:absolute;
	display:block;
	left:10px;
	top:40px;
	padding:0px;
	width:150px;
	height:30px;
	float:left;
}
.menuItem649ad969c233a07a {
	position:absolute;
	display:block;
	left:10px;
	top:70px;
	padding:0px;
	width:150px;
	height:30px;
	float:left;
}
.menuItem6748719f889d291c {
	position:absolute;
	display:block;
	left:10px;
	top:100px;
	padding:0px;
	width:150px;
	height:30px;
	float:left;
}
.menuItem82224d6ad6da8bd1 {
	position:absolute;
	display:block;
	left:10px;
	top:130px;
	padding:0px;
	width:150px;
	height:30px;
	float:left;
}
.menuItemb5343eb18ca69562 {
	position:absolute;
	display:block;
	left:10px;
	top:160px;
	padding:0px;
	width:150px;
	height:30px;
	float:left;
}
.pageItem342e904c3eb084c6 {
	position:absolute;
	left:591px;
	top:569px;
	width:176px;
	height:24px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.rectangle67cc786a6c4b399e {
	width:176px;
	height:24px;
	background-color:#333333;
}
.pageItem6d2149936d95612e {
	position:absolute;
	left:599px;
	top:576px;
	width:164px;
	height:17px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph659a918abd9c5f9c {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:14px;
}
.textb278cfc955468bca {
	font-family:'Arial','Lucida Sans','Arial',1;
	font-size:9px;
	color:#e6e6e6;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem57756babac2d8bcd {
	position:absolute;
	left:20px;
	top:43px;
	width:403px;
	height:44px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.headlinea680b3b4c8579e39 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:35px;
}
.text47ca6ba0f433f4c7 {
	font-family:'Verdana','Lucida Sans','Arial',1;
	font-size:35px;
	color:#e5e5e5;
	line-height:35px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItemad8d698b8c7b57a0 {
	position:absolute;
	left:21px;
	top:86px;
	width:400px;
	height:32px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.headline863218623d896b9e {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:24px;
}
.text978b4e309c378347 {
	font-family:'Verdana','Lucida Sans','Arial',1;
	font-size:24px;
	color:#e5e5e5;
	line-height:24px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem626880c3656697f6 {
	position:absolute;
	left:466px;
	top:51px;
	width:70px;
	height:62px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picturebb5cbe3780cc9c57 {
	width:100%;
	height:100%;
	left: 0px;top: 0px;border-width:0;position:absolute;
}
.pageItem6da0bf7777a28055 {
	position:absolute;
	left:24px;
	top:486px;
	width:133px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text256d89ac9a60ad14 {
	font-family:'Verdana','Lucida Sans','Arial',1;
	font-size:12px;
	color:#e5e5e5;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItemd5532c2a88446772 {
	position:absolute;
	left:24px;
	top:533px;
	width:121px;
	height:38px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemc02b237ec0b3aabe {
	position:absolute;
	left:20px;
	top:178px;
	width:196px;
	height:95px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.textd0471550549d6e66 {
	font-family:'Verdana','',0;
	font-size:12px;
	color:#ffffff;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItemc57c537bd2a5d40 {
	position:absolute;
	left:20px;
	top:461px;
	width:172px;
	height:21px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.link26524a3758a11c3d, .link26524a3758a11c3d:link, .link26524a3758a11c3d:visited, .link26524a3758a11c3d:hover, .link26524a3758a11c3d:active {
	font-family:'Verdana','Lucida Sans','Arial',1;
	font-size:12px;
	color:#333333;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.pageItemb4444082865e9225 {
	position:absolute;
	left:588px;
	top:188px;
	width:8px;
	height:8px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.line9b7556662ea18da2 {
	width:8px;
	height:1px;
	border-top-width:3px;
	border-top-style:solid;
	border-top-color:#000000;
}
.pageItem36158ba69281617b {
	position:absolute;
	left:217px;
	top:180px;
	width:360px;
	height:270px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItembbae5871dba3a4bc {
	position:absolute;
	left:20px;
	top:271px;
	width:195px;
	height:214px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text1498cb9aab736aaa {
	font-family:'Verdana','',0;
	font-size:12px;
	color:#ffffff;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.pageItem1d7b7b41626a8ca3 {
	position:absolute;
	left:0px;
	top:569px;
	width:592px;
	height:24px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.rectangle5d3b5aaacb396e59 {
	width:592px;
	height:24px;
	background-color:#333333;
}
.pageAreaHeight9bcb87944730ccc1 {
	margin-left:-10px;
	padding:0;
	width:10px;
	height:6308px;
	float:left;
}
.pageItem7c79b5c47d9a4913 {
	position:absolute;
	left:20px;
	top:543px;
	width:190px;
	height:19px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.texta12c769b9767161d {
	font-family:'Verdana','',0;
	font-size:12px;
	color:#e5e5e5;
	line-height:17px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItemac923057825b75b2 {
	position:absolute;
	left:217px;
	top:543px;
	width:360px;
	height:270px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem48a836aa40456671 {
	position:absolute;
	left:20px;
	top:578px;
	width:172px;
	height:242px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text9497236db897498f {
	font-family:'Verdana','',0;
	font-size:12px;
	color:#e5e5e5;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem4e5c842e9d7284bc {
	position:absolute;
	left:588px;
	top:217px;
	width:8px;
	height:8px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem868a26719e29ecb8 {
	position:absolute;
	left:172px;
	top:861px;
	width:407px;
	height:297px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemc1af799a72ecca7a {
	position:absolute;
	left:191px;
	top:1555px;
	width:388px;
	height:279px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemacbb923eba377457 {
	position:absolute;
	left:20px;
	top:1894px;
	width:168px;
	height:19px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8f5e34c051a36f69 {
	position:absolute;
	left:20px;
	top:1930px;
	width:156px;
	height:225px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemddb5893ae2538192 {
	position:absolute;
	left:147px;
	top:1179px;
	width:432px;
	height:315px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem5b837298b5ac5062 {
	position:absolute;
	left:20px;
	top:1555px;
	width:168px;
	height:19px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemf277818b40637575 {
	position:absolute;
	left:20px;
	top:1591px;
	width:166px;
	height:242px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItema5bd8b3660c1d0aa {
	position:absolute;
	left:316px;
	top:2229px;
	width:263px;
	height:400px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem31b43a38e56baec2 {
	position:absolute;
	left:20px;
	top:2229px;
	width:231px;
	height:19px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem88e9e680da72a977 {
	position:absolute;
	left:20px;
	top:2265px;
	width:281px;
	height:242px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem866c5f9845332728 {
	position:absolute;
	left:20px;
	top:2733px;
	width:280px;
	height:210px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem93c93e6696a6c117 {
	position:absolute;
	left:299px;
	top:2733px;
	width:280px;
	height:210px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7889ee8bda65786b {
	position:absolute;
	left:20px;
	top:2689px;
	width:143px;
	height:19px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem467b7327925c5868 {
	position:absolute;
	left:304px;
	top:2689px;
	width:262px;
	height:19px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem317f7baf5e428536 {
	position:absolute;
	left:191px;
	top:3424px;
	width:388px;
	height:262px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItema295b886bf61acad {
	position:absolute;
	left:20px;
	top:3424px;
	width:139px;
	height:19px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem5492e47fa66b637d {
	position:absolute;
	left:297px;
	top:3003px;
	width:282px;
	height:400px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemac9199453fe0e671 {
	position:absolute;
	left:20px;
	top:3003px;
	width:263px;
	height:19px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7da88a95599c5e8b {
	position:absolute;
	left:20px;
	top:3044px;
	width:259px;
	height:225px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7c434f3283a33f1b {
	position:absolute;
	left:279px;
	top:3748px;
	width:300px;
	height:200px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemd517835dceafbf90 {
	position:absolute;
	left:21px;
	top:3748px;
	width:241px;
	height:18px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.textd3cda460b525698b {
	font-family:'Verdana','Lucida Sans','Arial',1;
	font-size:12px;
	color:#e5e5e5;
	line-height:17px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItem7db1a8237be6dc8 {
	position:absolute;
	left:21px;
	top:3782px;
	width:248px;
	height:153px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem3d88c1dfb0982743 {
	position:absolute;
	left:279px;
	top:5735px;
	width:300px;
	height:194px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem6c7d396ea4958e7d {
	position:absolute;
	left:20px;
	top:5735px;
	width:251px;
	height:22px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemb1932c1e33ecafcc {
	position:absolute;
	left:40px;
	top:5950px;
	width:540px;
	height:358px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem62b086994d5024bf {
	position:absolute;
	left:99px;
	top:4049px;
	width:480px;
	height:300px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem668c22246d118150 {
	position:absolute;
	left:99px;
	top:4369px;
	width:480px;
	height:309px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem714487d2d0579b69 {
	position:absolute;
	left:20px;
	top:4009px;
	width:79px;
	height:19px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemeb3c585b9563a98f {
	position:absolute;
	left:179px;
	top:4740px;
	width:400px;
	height:300px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItema7e235471da4486d {
	position:absolute;
	left:179px;
	top:5057px;
	width:400px;
	height:300px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem57e6375c869da7a3 {
	position:absolute;
	left:20px;
	top:4740px;
	width:125px;
	height:21px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8016998ce6614bd5 {
	position:absolute;
	left:179px;
	top:5375px;
	width:400px;
	height:300px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem5e7760cfa15fb3a8 {
	position:absolute;
	left:20px;
	top:1524px;
	width:560px;
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8ac611bc7e5f5739 {
	position:absolute;
	left:20px;
	top:1863px;
	width:560px;
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem3d668d496b58684f {
	position:absolute;
	left:20px;
	top:2198px;
	width:560px;
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#000000;
}
.pageItema63291994a971991 {
	position:absolute;
	left:20px;
	top:2660px;
	width:560px;
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem72bf993373377566 {
	position:absolute;
	left:20px;
	top:2970px;
	width:560px;
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemd45593786b8ca151 {
	position:absolute;
	left:21px;
	top:3717px;
	width:560px;
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem788b591f856caf47 {
	position:absolute;
	left:20px;
	top:3979px;
	width:560px;
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem505c8a4e2f761ea2 {
	position:absolute;
	left:20px;
	top:4709px;
	width:560px;
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8a1ce56e96b958df {
	position:absolute;
	left:20px;
	top:5704px;
	width:560px;
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem49685a835ed8ad93 {
	position:absolute;
	left:20px;
	top:4775px;
	width:146px;
	height:227px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8f8b9da469be2c54 {
	position:absolute;
	left:107px;
	top:4009px;
	width:423px;
	height:18px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7df7e5c4b68cd4d {
	position:absolute;
	left:184px;
	top:1894px;
	width:396px;
	height:273px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8e6381a378b67f50 {
	position:absolute;
	left:10px;
	top:1178px;
	width:131px;
	height:287px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemf08768729a4c886d {
	position:absolute;
	left:20px;
	top:5767px;
	width:205px;
	height:170px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem3e9c71b3a14d9394 {
	position:absolute;
	left:20px;
	top:220px;
	width:190px;
	height:19px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem99639d3137ae787d {
	position:absolute;
	left:20px;
	top:255px;
	width:145px;
	height:91px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemd91d9a4c5e9228dc {
	position:absolute;
	left:217px;
	top:222px;
	width:360px;
	height:270px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem6e82aa3763c359e6 {
	position:absolute;
	left:20px;
	top:179px;
	width:587px;
	height:17px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemaee197cf3390845d {
	position:absolute;
	left:20px;
	top:165px;
	width:547px;
	height:17px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem60aa669e6fc11588 {
	position:absolute;
	left:20px;
	top:177px;
	width:547px;
	height:17px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem76e1deaa3869e388 {
	position:absolute;
	left:20px;
	top:198px;
	width:471px;
	height:233px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.list91d669cfa9dfada4 {
	margin:0px;
	padding: 0px 0px 0px 20px;
}
.liste191a793827b7a40 {
	margin:0px;
	padding:0px;
	font-family:'Verdana','',0;
	font-size:12px;
	color:#e5e5e5;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	
	list-style-type:disc;
}
.pageItem9f93883b51ef5d8a {
	position:absolute;
	left:20px;
	top:676px;
	width:556px;
	height:333px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.list5e7fabafd0b252fc {
	margin:0px;
	padding:0px;
	font-family:'Verdana','Lucida Sans','Arial',1;
	font-size:12px;
	color:#e5e5e5;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	
	list-style-type:disc;
}
.pageItem5c13965c16ae34db {
	position:absolute;
	left:20px;
	top:1104px;
	width:553px;
	height:153px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem82ec1c70ac91bf45 {
	position:absolute;
	left:20px;
	top:175px;
	width:164px;
	height:17px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem3281865786a3d148 {
	position:absolute;
	left:20px;
	top:633px;
	width:164px;
	height:17px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7c5ac7ca3b83509d {
	position:absolute;
	left:20px;
	top:1079px;
	width:164px;
	height:17px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8f89497885ac2b4e {
	position:absolute;
	left:20px;
	top:1271px;
	width:189px;
	height:17px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemb845a9552e9747e7 {
	position:absolute;
	left:21px;
	top:1296px;
	width:505px;
	height:61px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem2d61554b5255fa78 {
	position:absolute;
	left:20px;
	top:1403px;
	width:491px;
	height:71px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8268416ea1952333 {
	position:absolute;
	left:20px;
	top:1378px;
	width:189px;
	height:17px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem95405e5b89589165 {
	position:absolute;
	left:588px;
	top:247px;
	width:8px;
	height:8px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageIteme6b2708ad0bde067 {
	position:absolute;
	left:20px;
	top:180px;
	width:550px;
	height:265px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.list8dbf68367fd9ab85 {
	margin:0px;
	padding:0px;
	font-family:'Verdana','',0;
	font-size:12px;
	color:#e5e5e5;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	
	list-style-type:circle;
}
.pageItem6466d0429c3e7b69 {
	position:absolute;
	left:588px;
	top:278px;
	width:8px;
	height:8px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7a6571a3ae575d3f {
	position:absolute;
	left:588px;
	top:307px;
	width:8px;
	height:8px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7c86cc6a999b6d4c {
	position:absolute;
	left:21px;
	top:180px;
	width:242px;
	height:129px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem6964615e45b6327d {
	position:absolute;
	left:20px;
	top:317px;
	width:238px;
	height:17px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItema665905886c6a249 {
	position:absolute;
	left:20px;
	top:345px;
	width:318px;
	height:17px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem88df63cf8261c2a8 {
	position:absolute;
	left:21px;
	top:437px;
	width:225px;
	height:24px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem7f5b579c1116a579 {
	position:absolute;
	left:21px;
	top:411px;
	width:242px;
	height:27px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text4c97a0ad6a93a391 {
	font-family:;
	font-size:12px;
	color:#e5e5e5;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem485fabc01ede2cde {
	position:absolute;
	left:32px;
	top:143px;
	width:196px;
	height:96px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem776468eb8812859c {
	position:absolute;
	left:30px;
	top:296px;
	width:555px;
	height:962px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem2b797dafe48099dc {
	position:absolute;
	left:32px;
	top:258px;
	width:172px;
	height:21px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemaa6080d19078a7a2 {
	position:absolute;
	left:588px;
	top:337px;
	width:8px;
	height:8px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
